WDIFF(1)

NAMN
wdiff - display word differences between text files

SYNOPSIS
wdiff [FLAGGA]... FIL1 FIL2
wdiff -d [FLAGGA]... [FIL]

BESKRIVNING
wdiff - Jämför ord i två filer och rapportera skillnader.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-C, --copyright
    Skriv copyright och avsluta.

-1, --no-deleted
    Visa inte borttagna ord.

-2, --no-inserted
    Visa inte tillagda ord.

-3, --no-common
    Visa inte gemensamma ord.

-a, --auto-pager
    Ge resultatet till en sidvisare.

-d, --diff-input
    Använd enad skillnad som indata.

-h, --help
    Skriv denna hjälp och avsluta.

-i, --ignore-case
    Ignorera skiftläge vid jämförelse.

-l, --less-mode
    Speciell variant av -o för less(1).

-n, --avoid-wraps
    Låt inte fält löpa över flera rader.

-p, --printer
    Dubbelskrift som för skrivare.

-s, --statistics
    Visa hur många ord borttagna, insatta etc.

-t, --terminal
    Använd termcap för att markera ord.

-v, --version
    Visa versionsinformation och avsluta.

-w, --start-delete=STRÄNG
    Sträng som markerar början av en borttagen region.

-x, --end-delete=STRÄNG
    Sträng som markerar slutet av en borttagen region.

-y, --start-insert=STRÄNG
    Sträng som markerar början av en insatt region.

-z, --end-insert=STRÄNG
    Sträng som markerar slutet av en insatt region.

KOMPATIBILITET
Some options that used to provide some unique functionality are no longer recommended, but still recognized for the sake of backwards compatibility.

-K, --no-init-term
    Now synonymous to --terminal, which never initializes the terminal.

UPPHOVSMAN
Skriven av François Pinard <pinard@iro.umontreal.ca>.

RAPPORTERA FEL
Rapportera fel till <wdiff-bugs@gnu.org>. Rapportera fel eller synpunkter på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Detta är fri programvara; se källkoden för kopieringsvillkor. Det finns INGEN garanti; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL.

SE OCKSÅ
Den fullständiga dokumentationen för wdiff underhålls som en Texinfo-manual. Om programmen info och wdiff är ordentligt installerade på ditt system, bör kommandot

    info wdiff

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.